This service will be undergoing non-disruptive maintenance at 07:20 UTC, 2018-12-14. It is expected to last approximately 30 minutes
Bug 195586 - Installation hangs after video card probe
Summary: Installation hangs after video card probe
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 5
Hardware: x86_64 Linux
medium
medium
Target Milestone: ---
Assignee: Chris Lumens
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-06-15 20:28 UTC by Joaquim d'Souza
Modified: 2008-08-02 23:40 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-30 21:34:28 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Joaquim d'Souza 2006-06-15 20:28:45 UTC
Description of problem: Installation hangs after probing for video card on 
both linux graphical installation and linux text installation. In graphical 
installation the screen goes yellow after "starting x server...5...4..." it 
doesn't get any further. In linux text the screen just hangs blue. I have read 
all of the posts like this but none of them help. 
 
Version-Release number of selected component (if applicable): 
 
 
How reproducible: 
Run linux or linux text installation. 
 
 
Steps to Reproduce: 
1.See above 
2. 
3. 
   
Actual results: 
The screen hangs yellow in linux and blue in linux text. 
 
Expected results: 
The install will go normally like on my other computers. 
 
Additional info: 
I have 2 SCSI hard drives, but they are both set up to use RAID. I have a DVD 
rw as my IDE master. I do not have any other IDE drives.

Comment 1 Jeremy Katz 2006-06-20 00:39:48 UTC
Does booting with 'linux noprobe' help?

Comment 2 Joaquim d'Souza 2006-06-21 15:50:51 UTC
No, but the screen does turn to green instead of yellow...


Comment 3 Jeremy Katz 2006-06-26 01:21:33 UTC
Can you provide more complete information about what hardware you have?

Comment 4 Joaquim d'Souza 2006-06-27 18:23:48 UTC
ok well i have a 120 gigabyte diamondmax10 SATA 150 hard drive, an 80 gigabyte 
caviar se SATA 150 hard drive and i have RAID stripe stretched across all of 
the 1st disk and 30gigabytes of the second. I have a 512 megabyte nvidia 
geforce 6500 graphics card and a gigabyte of DDR 500 ram. I also have 19" 
suyama moniter with DVI.

Comment 5 Chris Lumens 2006-07-21 19:52:01 UTC
Please try FC6 test 2 and let me know if this is still broken for you.  There's
been a good bit of work done recently on X configuration and startup.


Note You need to log in before you can comment on or make changes to this bug.